Table of Contents

## Name

XtRegisterGrabAction - register button and key grabs

## Syntax

void XtRegisterGrabAction(action_proc, owner_events, event_mask, pointer_mode, keyboard_mode)
XtActionProc action_proc;
Boolean owner_events;
unsigned int event_mask;
int pointer_mode;
int keyboard_mode;

## Arguments

action_proc
  Specifies the action procedure to search for in translation tables.
action
event
params
num_params
  Specify arguments to XtGrabButton or XtGrabKey

## Description

XtRegisterGrabAction adds the specified action_proc to a list known to the translation manager.

## See Also

X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Arguments
- Description
- See Also